import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //审核盖章
    editbaseprofileStampss(data) {
        return request({
            url: '/base/profileStamp',
            method: 'post',
            data
        })
    },
    //查询填写盖章审核列表
    inquirebaseprofileStamp(data) {
        return request({
            url: '/base/profileStamp/list',
            method: 'get',
            params: data
        })
    },
    //导出盖章审核列表
    inquirebaseprofileStampexport(data) {
        return request({
            url: '/base/profileStamp/export',
            method: 'get',
            params: data
        })
    },
    //查询填写盖章审记录列表
    inquirebaseprofileStamplistRecord(data) {
        return request({
            url: '/base/profileStamp/listRecord',
            method: 'get',
            params: data
        })
    },
    //获取填写盖章审核详细信息
    obtainbaseprofileStamp(data) {
        return request({
            url: `/base/profileStamp/` + data,
            method: 'get',
        })
    },
}